<?xml version="1.0"?>
<VIEW ID="IDD_VIDEO_SETTING_PAGE" Left="255" Top="47" width="491" height="455">
  <BKIMAGE SOURCE="Preference\Preference_bk.png|(3,3,3,3)"/>
  <STATIC height="20" width="460" top="10" left="18" ALIGN="LEFT" ID="IDS_STATIC_MONITOR_SETTINGS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="39" left="50" ALIGN="LEFT" ID="IDS_STATIC_MONITOR_PRIMARY" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="68" left="50" ALIGN="LEFT" ID="IDS_STATIC_MONITOR_SECONDARY" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="97" left="50" ALIGN="LEFT" ID="IDS_STATIC_MONITOR_THIRD" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_RADIOBUTTON_MONITOR_PRIMARY" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="39" Width="16" Height="16" GROUP="1"/>
  <BUTTON ID="IDC_RADIOBUTTON_MONITOR_SECONDAR" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="68" Width="16" Height="16" GROUP="1"/>
  <BUTTON ID="IDC_RADIOBUTTON_MONITOR_THIRD" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="97" Width="16" Height="16" GROUP="1"/>
  
  <SUBVIEW ID="line" height="2" width="472" top="120" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="132" left="18" ALIGN="LEFT" ID="IDS_STATIC_PREFERENCE_SETTINGS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="20" width="428" top="156" left="50" ALIGN="LEFT" ID="IDS_STATIC_ENABLE_HW_ENCODE" style="STATIC_STYLE_GENERAL" fittextwidth="FALSE"/>
  <BUTTON ID="IDC_CHECKBOX_ENABLE_HW_ENCODE" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="158" Width="16" Height="16"/>
  
  <SUBVIEW ID="line" height="2" width="472" top="186" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="202" left="18" ALIGN="LEFT" ID="IDS_STATIC_EDITING_SETTINGS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="50" width="428" top="224" left="50" ALIGN="LEFT" ID="IDS_STATIC_SUPPORT_PDR" style="STATIC_STYLE_GENERAL"/>
  <BUTTON ID="IDC_CHECKBOX_SUPPORT_PDR" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="226" Width="16" Height="16"/>

  <SUBVIEW ID="line" height="2" width="472" top="266" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="282" left="18" ALIGN="LEFT" ID="IDS_STATIC_LOCK_TO_APP_SETTING" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <STATIC height="50" width="428" top="304" left="50" ALIGN="LEFT" ID="IDS_STATIC_RECORD_ONLY_THE_WINDOW" style="STATIC_STYLE_GENERAL"/>
  <BUTTON ID="IDC_RECORD_ONLY_THE_WINDOW" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="306" Width="16" Height="16"/>

  <SUBVIEW ID="line" height="2" width="472" top="334" left="14">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>

  <STATIC height="20" width="460" top="350" left="18" ALIGN="LEFT" ID="IDS_STATIC_BITRATE_SETTINGS" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  

  <BUTTON ID="IDC_RADIOBUTTON_BIRATE_PRESET" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="375" Width="16" Height="16" GROUP="2"/>
  <STATIC ID="IDS_STATIC_BIRATE_PRESET" height="20" width="110" top="375" left="50" ALIGN="LEFT"  style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <COMBOBOX id="IDC_COMBOBOX_BITRATE_PRESET" style="COMBOBOX_STYLE_1" Left="160" Top="373" Width="100" Height="160" >
  	<TEXTCOLOR 
  		COLOR_NORMAL="0xbcbaba" 
  		COLOR_HOVER="0xbcbaba" 
  		COLOR_DOWN="0xbcbaba" 
  		COLOR_DISABLE="0x484849" 
  		COLOR_NORMAL_CHECK="0xbcbaba" 
  		COLOR_HOVER_CHECK="0xbcbaba" 
  		COLOR_DOWN_CHECK="0xbcbaba" 
  		COLOR_DISABLE_CHECK="0x484849" 
  	/>
  </COMBOBOX>
	
  <BUTTON ID="IDC_RADIOBUTTON_BIRATE_CUSTOM" STYLE="BUTTON_STYLE_RADIOBUTTON" left="26" top="408" Width="16" Height="16" GROUP="2"/>
  <STATIC ID="IDS_STATIC_BIRATE_CUSTOM" height="20" width="110" top="408" left="50" ALIGN="LEFT" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_BUTTON_BITRATE_SETUP" Left="160" Top="410" Width="16" Height="16">
    <BKIMAGE source="caption_btn_setting.png" MULTIALPHA="TRUE"/>
  </BUTTON>
   <EDIT type="EDIT" height="20" width="80" top="408" left="160" ALIGN="LEFT" ID="IDC_EDIT_VIDEO_BITRATE" TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>
  <STATIC height="20" width="185" top="408" left="250" ALIGN="LEFT" ID="IDS_STATIC_VIDEO_BITRATE_HINT" style="STATIC_STYLE_GENERAL" />
</VIEW>
